Subject: PWG-ANNOUNCE> REMINDER: January 22-26, 2001 PWG Meeting Announcement

From: Cindy Tiritilli <[email-masked]>
Date: Thu, 04 Jan 2001 08:51:34 -0500

Hello,

This is a reminder to please register 
(https://www.ieee-isto.org/pwg/registration.html) to attend the January 
22-26, 2001 PWG Meeting in Maui, Hawaii.

The deadline for reserving sleeping accommodations at the Sheraton Maui 
Resort has been extended until TOMORROW, Friday, January 5, 2001. Please 
call the Reservation Center at 1-808-661-0031, or fax the attached 
reservation card to the Sheraton at +1-808-661-0458.

I've attached an Excel file listing meeting registrations and hotel 
reservations made to date.

Please contact me if you have any questions.

Regards,
Cindy

>Date: Wed, 13 Dec 2000 07:31:32 -0500
>To: [email-masked]
>From: Cindy Tiritilli <[email-masked]>
>Subject: January 22-26, 2001 PWG Meeting Announcement
>
>Greetings, All,
>
>The arrangements have been finalized for the January 22-26, 2001 PWG 
>Meeting in Maui, Hawaii.
>
>When:   January 22-26, 2001
>
>Where:  Sheraton Maui Resort
>              2605 Kaanapali Parkway
>              Lahaina, Hawaii  96761
>
>              voice: +1-808-661-0031
>              fax: +1-808-661-0458
>              http://www.sheraton-maui.com/
>
>
>Hotel Accommodations: $225/night, single or double occupancy.
>             Please note that the hotel meeting room fees have been waived
>             contingent upon PWG's fulfillment of the sleeping room block.
>             In order to get VERY reasonable per meeting charges ($35) we
>             must guarantee our sleeping rooms.  As such, non-locals who
>             choose to stay at another hotel, may be charged extra per 
> meeting
>             day if the PWG fails to reach its guaranteed minimums.
>
>Reservations: Please call the Reservation Center at 1-808-661-0031
>              to reserve your sleeping room, or fax the attached
>              reservation card to the Sheraton at +1-808-661-0458.
>
>                All attendees are responsible for making their own hotel
>                reservations. When making your reservation, the meeting
>                will be listed under "PWG" and "IEEE-ISTO".  Rooms
>                are being held for the nights of January 21 - 26, 2001.
>
>              There is a one-night deposit required at the time reservations
>              are confirmed.
>
>Deadline:  Please make your reservations by Thursday, January 4, 2000.
>
>
>Meeting details:
>     Tentative Schedule:
>        Mon, January 22, PWG Hosted uPnP (Universal Plug and Play)
>                                 and uPnP Scanning Group (afternoon)
>        Tues, January 23, PWG Hosted uPnP (Universal Plug and Play)
>                                  and uPnP Scanning Group
>        Wed, January 24, PWG Plenary / IPP
>        Thurs, January 25, IPP
>        Fri, January 26, IPP Fax
>
>
>               Meeting details are also posted on the PWG Chair's page
>               at http://www.pwg.org/chair/.
>
>               You must register for the meetings you plan to attend via
>               the PWG Meeting Registration Form, located at
>               https://www.ieee-isto.org/pwg/registration.html
>
>               The cost for daily meeting attendance is $35.00 per day.
>               (Payments are processed on the first day of the meeting 
> series.)
>               Participants are responsible for their own lunch.
>
>Please contact Cindy Tiritilli, IEEE-ISTO PWG Program Manager at 
>+1-732-981-3434 or [email-masked] if you have any questions.

******************************************************************
Cindy Tiritilli, Program Manager
Printer Working Group (PWG), a program of the IEEE-ISTO
445 Hoes Lane * PO Box 1331
Piscataway, NJ 08855-1331  USA
voice: +1-732-981-3434
fax:    +1-509-355-5073
email: [email-masked]